Subject: Re: [bug#38149] [WIP] gnu: Add qgis.

From: Guillaume Le Vaillant <[email-masked]>
Date: Tue, 24 Mar 2020 11:52:00 +0100

Arun Isaac <[email-masked]> skribis:

>>  - Also, I only put GPL2+ and GPL3+ as license (like in Gentoo and Nix),
>>    and not the complete list for every file (like in Debian).
>
> Is this a good idea? I always thought we go the Debian way and try to
> document every single license. I would love it if we only had to
> document the "main license" but I'm not sure that is consistent with how
> other Guix packages are written. Thoughts?

I added the other licenses to the package definition (I hope I didn't
miss anything).
Pushed as 151f3d416cff16d7e7d57dd24756dc4357384a1f.

Should this issue be closed, or left open for the remaining failing
tests?